# Sale Fixed Discount

This module extends the functionality of Sales to allow you to apply fixed amount discount at sales order line level.

The module also extends the sales order report to show fixed discount.

Table of contents

- Installation
- Configuration
- Usage
- Bug Tracker
- Credits
  - Authors
  - Contributors
  - Maintainers

# Installation

This module depends on module ‘account_invoice_fixed_discount’, available in https://github.com/OCA/account-invoicing/tree/18.0/account_invoice_fixed_discount

# Configuration

To configure this module, you need to:

1. Go to Sales > Configuration > Settings.
2. In the Pricing section select Discounts option to grant discounts on sales order lines.

# Usage

To use this module, you need to:

1. Go to Sales.
2. Create a Sales Order and specify the type of discount and fixed/percent discount in a line.

# Bug Tracker

Bugs are tracked on GitHub Issues. In case of trouble, please check there if your issue has already been reported. If you spotted it first, help us to smash it by providing a detailed and welcomed feedback.

Do not contact contributors directly about support or help with technical issues.

# Credits

## Authors

- ForgeFlow

## Contributors

- Lois Rilo <lois.rilo@forgeflow.com> (www.forgeflow.com)
- Jordi Ballester <jordi.ballester@forgeflow.com> (www.forgeflow.com)
- Pieter Paulussen <pieterpaulussen@code-source.be> (www.code-source.be)
- OERP Canada <https://www.oerp.ca/>:
  - Foram Darji <fd@oerp.ca>

## Maintainers

This module is maintained by the OCA.

OCA, or the Odoo Community Association, is a nonprofit organization whose mission is to support the collaborative development of Odoo features and promote its widespread use.

This module is part of the OCA/sale-workflow project on GitHub.

You are welcome to contribute. To learn how please visit https://odoo-community.org/page/Contribute.